## org.opengis.filter.capability
Interface Operator

All Known Subinterfaces:
  FunctionName, SpatialOperator

    public interface Operator

TODO:
  Which relationship with Filter and expressions?

Method Summary
`String` `getName()`

Method Detail

### getName

    @UML(identifier="name",
         specification=UNSPECIFIED)
    String getName()

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.